MetaMask, Phantom and other browser wallets patch vulnerability

26

There is no evidence that the vulnerability has ever been exploited by attackers, which means that it is assumed that no user funds have been affected.



Source link

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.